.art-post
{
   
   -webkit-border-radius:6px;
   -moz-border-radius:6px;
   border-radius:6px;
   -webkit-box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.27);
   -moz-box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.27);
   box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.27);
   border:2px solid rgba(206, 209, 184, 0.9);
   padding:3px;
   margin:10px;
}

.art-article table, table.art-article
{
   border-collapse: collapse;
   margin: 1px;
}
.art-article th, .art-article td
{
   padding: 2px;
   border: solid 1px #B5B893;
   vertical-align: top;
   text-align: left;
}



.art-postheader
{
   color: #101307;
   margin-top: 5px;
   font-size: 24px;
   font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
   font-weight: normal;
   font-style: normal;
   text-transform: uppercase;
}


.art-postcontent a:visited, .art-postcontent a.visited
{
   font-family: 'Droid Serif', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   color: #FF0000;
}.art-postcontent  a:hover, .art-postcontent a.hover
{
   font-family: 'Droid Serif', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: underline;
   color: #0B0EE5;
}



.art-content-layout
{
   display: table;
   width: 100%;
   table-layout: fixed;
}

.art-content-layout-row 
{
   display: table-row;
} 
.art-postcontent .art-content-layout
{
   border-collapse: collapse;
}

.art-post .art-content-layout-br
{
   height: 0;
}

.art-content-layout .art-content
{
   margin:0 auto;
}

.a2-textes-gras {font: bold 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; color: black;}


.a1-textes-normal {font: 13px Arial, Helvetica, sans-serif; color: black;}

.a3-txt {
	color: black;
	font: 14pt "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.a4-texte-paragraphes {
	color: black;
	font: 12x "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	}